Package org.apache.sysds.runtime.compress.io

## Interface ReaderSparkCompressed

    public interface ReaderSparkCompressed

### Field Summary

Fields
`static org.apache.commons.logging.Log` `LOG`

### Method Summary

Static Methods
`static org.apache.spark.api.java.JavaPairRDD<MatrixIndexes,​MatrixBlock>` `getRDD​(org.apache.spark.api.java.JavaSparkContext sc, String fileName)`

### Field Detail

#### LOG

    static final org.apache.commons.logging.Log LOG

### Method Detail

#### getRDD

    static org.apache.spark.api.java.JavaPairRDD<MatrixIndexes,​MatrixBlock> getRDD​(org.apache.spark.api.java.JavaSparkContext sc,
                                                                                         String fileName)